@font-face {
    font-family: 'museo_sans300';
    src: url('./font/MuseoSans_300.eot');
    src: url('./font/MuseoSans_300.eot?#iefix') format('embedded-opentype'),
         url('./font/MuseoSans_300.woff2') format('woff2'),
         url('./font/MuseoSans_300.woff') format('woff'),
         url('./font/MuseoSans_300.ttf') format('truetype'),
         url('./font/MuseoSans_300.svg#MuseoSans_300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans700';
    src: url('./font/MuseoSans_700.eot');
    src: url('./font/MuseoSans_700.eot?#iefix') format('embedded-opentype'),
         url('./font/MuseoSans_700.woff2') format('woff2'),
         url('./font/MuseoSans_700.woff') format('woff'),
         url('./font/MuseoSans_700.ttf') format('truetype'),
         url('./font/MuseoSans_700.svg#MuseoSans_700') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: museo_sans300, 'Open Sans', sans-serif;
	font-weight: 300;
	color: #666;
	font-size: 15px;
	line-height: 20px;
	background: url('../image/hatter.jpg') top center repeat-x #fff;
}

h1, h2, h3, h4, h5, h6 {
	color: #444;
}

/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #e41e39;
}
a:hover,a:focus {
	text-decoration: none;
	color: #590c17;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 14px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}

header>.container
{
background-color: #fff;
padding-top: 30px;
padding-bottom: 10px;
}

body>.container
{
background-color: #fff;
padding-bottom: 30px;
}

body>.navcontainer
{
padding-bottom: 0px;
}



.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}

.alert-danger
{
font-size: 16px;
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #e41e39;
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #e41e39;
	border-bottom: 1px solid #e32b44;
	padding: 4px 0px 4px 0;
	margin: 0 auto;
	min-height: 31px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #fff;
	background-color: #e41e39;
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #fff;
	text-shadow: 0 1px 0 #888;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #590c17;
}
#top-links .dropdown-menu a {
	color: #666;
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links>.list-inline {
	margin-bottom: 5px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
	margin-left: 10px;
}

#search  > input, #search  > .input-group-btn > button  {
	height: 40px !important;
}

#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #fff;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #e41f39;
	min-height: 40px;
	border: 0 !important;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 5px 5px 5px 5px;
	min-height: 15px;
	background-color: transparent;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: solid 5px #fff;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
.nav .open > a {
background-color: transparent !important;
}

.module_separator
{
padding-top: 4px;
color: #fff;
font-size: 12px;
font-weight: bold;
padding-left: 4px;
}

.module_separator.first
{
background-image: none;
padding-top: 0px;
}


#menu .dropdown-menu {
	padding-bottom: 0;
}

#menu .dropdown-module{
	left: 100%;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 250px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 14px;
}
#menu .dropdown-inner li a:hover {
	color: #fff;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	font-size: 14px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #fff;
	background-color: #e41e39;
	
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #e41f39;
	
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #fff;
	background-color: #e41e39;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
	
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;

		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
	padding-left: 25px;
}

#content .row {
	margin: 0 -5px;
}
/* footer */
footer {
	padding-top: 30px;
	background-color: #303030 !important;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 10px 8px 10px;
	position: fixed;
	z-index: 5000;
	left: 50%;
	margin-left: -210px;
	width: 400px;
	
	background-color: #e41f39 !important;
    border-color: #b3192d !important;
	color: #e8e8e8 !important;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.25);
	
}

.alert a {
    color: #fff !important;
	
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}

.pagination li a {
	color: #e41f39;
}

.pagination li:hover a {
	color: #e41f39;
}

.pagination .active {

}

.pagination .active span {
	background-color: #e41f39;
    border-color: #e41f39;
    color: #fff;
}
/* buttons */
.buttons {
	margin: 1em 0;
	overflow: auto;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #fff;

	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}

.form-group
{
font-size: 0;
}

.form-group a, .form-group div
{
font-size: 15px;
}

.textbubble {
  position: absolute;

  font-size: 15px;
  padding: 5px;
  margin-top: -70px;
  color: #666;
  background: #fafafa;
  border-radius: 10px;
  border: 2px solid #e41f39;
}

/* creates triangle */
.textbubble:after {
  content: "";
  display: block; /* reduce the damage in FF3.0 */
  position: absolute;
  bottom: -8px;
  left: 5px;
  width: 0;
  border-width: 8px 8px 0;
  border-style: solid;
  border-color: #e41f39 transparent;
}

.form-group > .btn-group
{
width: 33.33333333333333%;
}

.btn-group > button, .btn-group > input
{
height: 30px;
line-height: 10px;
}

.btn-group > .btn-default
{
width: 50%;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #fff;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e41f39;	
}
.btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e41f39;
	
}
.btn-default:hover, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #b3192d;
	color: #fff;
}
.btn-warning {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e41f39;
	
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;	
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e41e39;	
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #e41e39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #e41e39;

}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e41f39;	
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #cd1c33;
	}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #cd1c33;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #fff;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	margin-bottom: 00px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
	min-height: 34px;
}
.product-thumb .caption {
	padding: 0 10px;
	min-height: 50px;
}
.product-list .product-thumb .caption {
	margin-left: 170px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}

.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
	font-size: 24px;
	font-weight: bold;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
}

@media (max-width: 768px) {
.product-list .product-thumb .button-group {
	border-left: none;
}
}
.product-thumb .button-group button {
	width: 60%;
	border: none !important;
	border-color: #000;
	display: inline-block;
	float: left;
	background-color: #e41e39;
	color: #fff;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.product-thumb .button-group button i {
	line-height: 26px;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 2px solid #fff !important;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
	width: 33.33%;
}
}
@media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
	width: 33.33%;
}
}




.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 5px;
	padding: 4px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
}

.flexslider .slides img {
	width: inherit;
}
.flexslider.carousel .slides img {
	width: auto;
}
.slides {
	padding: 0;
	margin:0;
	list-style: none;
}
.slides li {
	text-align: center;
}
.slides li img {
	text-align: center;
}
.flex-direction-nav a:before {
	line-height: 40px;
}

.agedot
{
display: block;
height: 32px;
width: 32px;
margin-right: 10px;
position: relative;
}

.agedotmini
{
display: inline-block;
height: 16px;
width: 16px;
margin-right: 10px;
position: relative;
}


.agedot span { max-width: 240px; z-index:10; display:none !important; padding:14px 20px; width: 240px; line-height:20px; position: absolute;  bottom: 41px; left: 0;}
.agedot:hover span{ display:inline !important; position:absolute;}

.age-2
{
background: url('../image/age-2.png');
}

.age-4
{
background: url('../image/age-4.png');
}

.age-6
{
background: url('../image/age-6.png');
}

.m-age-2
{
background: url('../image/m-age-2.png');
}

.m-age-4
{
background: url('../image/m-age-4.png');
}

.m-age-6
{
background: url('../image/m-age-6.png');
}

.mainmoduletitle, .htmlmodule h2
{
color: #e41f39;
text-transform: uppercase;
font-weight: bold;
padding: 4px 10px;
padding-left: 0;
}

.htmlmodule img
{
width: 100%;
}

.menubox
{
display: table;
width: 100%;
border-bottom: 5px solid #fff;
}

.menuboxtitle
{
display: table-cell;
background-color: transparent;
color: #fff;
font-weight: bold;
min-height: 15px;
padding: 5px 5px;
padding-right: 5px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
text-transform: uppercase;
}

.menuboxlinks
{
display: table-cell;
}

.menuboxlinks>.dropdown
{
line-height: 32px;
}

.menuboxlinks>.dropdown:first-child
{
border-bottom: 2px solid #fff;
}

.menuboxlinks>.dropdown>a
{
font-size: 13px;
background-color: transparent;
color: #fff;
font-weight: bold;
min-height: 15px;
padding: 5px 5px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
text-transform: uppercase;
}

.htmlframe
{
border: 1px #ccc solid;
}

.product-grid
{
padding: 5px;

}

.product-grid>.product-thumb
{
position: relative;
height: 440px;
border: 1px #ccc solid;
overflow: hidden;
}

.product-smaller-grid>.product-thumb
{
position: relative;
height: 440px;
border: 1px #ccc solid;
}

.product-thumb .caption h4
{
height: 40px;
overflow-y: hidden;
}

.product-thumb .caption h4 a
{
color: #000;
font-size: 18px;
}

.product-thumb .attributes
{
font-size: 15px;
font-weight: bold;
color: #e41f39;
}

.product-thumb .image
{
top: 0;
left: 0;
width: 100%;
position: absolute;
height: 170px !important;
}

.product-thumb .data
{
top: 170px;
width: 100%;
position: absolute;
height: 268px !important;
}

.product-thumb .data .button-group
{
bottom: 0px;
width: 100%;
position: absolute;
}

.pricesbox
{
display: table;
width: 100%;
}

.original_price span {
    position: relative;
	padding: 0 2px;
}
.original_price span::after {
    border-bottom: 3px solid #e41f39;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}

.original_price span
{
color: #666;
}

.actual_price
{
color: #e41f39;
}

.original_price, .actual_price, .speical_price
{
font-weight: bold;
font-size: 20px;
display: table-cell;
width: 33.33%;
text-align: center;
}

.pricetag
{
font-weight: normal;
font-size: 13px;
color: #666;
}

.speical_price span
{
padding: 0 10px;
background: #e41f39;
color: #fff;
}

.thumbnail
{
border: 0 !important;
}

.thumbnail img
{
width: 100%;
}

.prodaddimgcontainer
{
display: table;
width: 100%;
}

.prodaddimg
{
display: table-cell;
}

.prodtags
{
margin-top: 20px;
}

.prodtitle
{
font-size: 20px;
font-weight: bold;
margin-top: 10px;
}

.desctitle
{
font-size: 20px;
font-weight: bold;
color: #e41f39;
}

.btg1
{
width: 20% !important;
}

.btg2,.btg3
{
width: 40% !important;
}

.attriblock
{
display: block;
margin: 30px 0;
color: #e41f39;
}

.p_pricesbox
{
display: table;
width: 100%;
}

.p_pricesrow
{
display: table-row;

}

.p_cell
{
display: table-cell;
width: 30%;
padding: 10px 0;
}

.p_cell2
{
display: table-cell;
width: 70%;
padding: 10px 0;
}

.p_discountrow
{
background: #e41f39;
color: #fff;
}


.p_original_price span {
    position: relative;
	padding: 0 2px;
}
.p_original_price span::after {
    border-bottom: 3px solid #e41f39;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}

.p_original_price span
{
color: #666;
}

.p_actual_price
{
color: #e41f39;
}

.p_original_price, .p_actual_price, .p_speical_price, .p_discount_price
{
font-weight: bold;
font-size: 24px;
}

.p_pricetag
{
font-weight: normal;
font-size: 13px;
color: #666;
}

.p_speical_price span
{
padding: 0 10px;
background: #e41f39;
color: #fff;
}

.p_discount_price
{
padding-left: 10px;
}

.p_discount_label
{
color: #fff;
}

.bigcartbutton
{
vertical-align: middle;
height: 40px !important;
}

.bigcartbutton i
{
vertical-align: middle;
font-size: 20px;
margin-right: 10px;
}

.bigcartbutton span
{
vertical-align: middle;
line-height: 14px;
}

.bigsearchbutton
{
vertical-align: middle;
height: 40px !important;
}

.bigsearchbutton i
{
vertical-align: middle;
font-size: 18px;
}

.st_plusone_hcount div
{
font-size: 0px;
padding-top: 1px;
}

.descriptionblock
{
margin-right: 15px;
margin-bottom: 10px;
padding-bottom: 16px;
background: url('../image/border-red-h.png') bottom repeat-x;
}

.formpanel
{
padding: 0;
height: 300px;
position: relative;
}

.formpanel>*
{
margin-left: 20px;
margin-right: 20px;
}

.formpanel>form,.formpanel>.btn
{
margin-left: 0px;
margin-right: 0px;
}

.formpanel>form>.form-group
{
margin-left: 20px;
margin-right: 20px;
}

.formpanel>form>.btn,.formpanel>.btn
{
width: 100%;
position: absolute;
bottom: 0;
}

.formpanel>form>.btn, .formpanel>.btn
{
border: 0;
}

.uggo-menu
{
background: #f5f5f5;
border-top: 0 #fff solid !important;
width: 100%;
}

.uggo-menu td
{
border: 1px solid #c3c3c3;
padding: 5px 12px;
}

.uggo-menu tr td a
{
color: #000;
}

.uggo-whitecell
{
background: #fff !important;
border: 0 #fff solid !important;
}

.close
{
color: #fff;
opacity: 1;
}

.footercol
{
padding: 0 0px !important;
}

footer .container
{
width: 100%;
padding: 0 125px !important;
}

footer .container .row
{
margin: 0 !important;
}

.incollection
{
background-color: #f0f0f0 !important;
color: #e41f39 !important;
}

.sbg-box
{
vertical-align: baseline;
margin: 10px 0;
}

.sbg-button{
  display:inline-block;
  width: 50px;
  height: 50px;
  text-align: center;  
  line-height: 0;
  border-radius:25px;
  background-color:black;
  color:white;
  cursor: pointer;
}
.sbg-button:hover{color:white;}

.sbg-button-icon{font-size:25px;padding:25px;}

.sbg-button-facebook{background-color:#3b5998;}
.sbg-button-facebook .sbg-button-icon{padding-left: 16px; padding-top: 13px;}
.sbg-button-email{background-color:#999999;}
.sbg-button-email .sbg-button-icon{padding-left: 13px; padding-top: 13px;}

.blogdate
{
margin-bottom: 10px;
font-size: 15px;
}

.blogbutton
{
margin: 10px 0;

background-color: #e41f39 !important;
color: #f0f0f0 !important;
}

.blogbutton a
{
display: block;
padding: 6px;
width: 100%;
color: #f0f0f0 !important;
font-weight: bold;
}

.blogbutton a:hover
{
background-color: rgba(0, 0, 0, 0.1);
}

.attributeline
{
overflow: hidden;
    white-space: nowrap;
}

.checkbox-search
{
margin-bottom: 0;
}

#search .form-control
{
font-size: 16px;
}

.form-group .form-control
{
font-size: 14px !important;
}

#column-left
{
border-right: 1px solid #D5D5D5;
}

.hiddenhref
{
text-decoration: none;
color: inherit;
}

.hiddenhref:href
{
text-decoration: none;
color: inherit;
}

.sliderthumb
{
display: inline-block;
margin: 0 4px;
}

.sliderthumb img
{
width: 80px;
height: 80px;
border: 3px solid #fff;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);

 -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.sliderthumb:hover img
{
opacity: 0.7;
}

#canvas-wrap
{

padding: 0;
}

.puzzlecanvas
{
background: url('../image/tableback.jpg') center center;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.pinitnest
{ 
display: inline-block;
}

.pinitnest a
{
margin-bottom: -5px !important; 
}